/** START: B2B Content Hub Search Filter **/
@media (max-width:600px) { 

    #searchform, #searchform-top { 
        min-height: 50px;
        align-content: center;
    }
}
/** START: B2B Content Hub Search Filter **/

/** START: B2B Video grid template styles **/
#main-content .display-posts-listing.grid.video-grid.offset-0 {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 50px;
}


#main-content .display-posts-listing.grid.video-grid.offset-0 .post-summary {
    display: flex;
    box-shadow: none;
    margin-bottom: 50;
    height: unset !important;
}

#main-content .display-posts-listing.grid.video-grid.offset-0 .post-summary:nth-of-type(2) {
    flex-direction: row-reverse
}

#main-content .dps-layout-b2b-resource .b2b_resource-summmary {
    display: none;
}

#main-content .display-posts-listing.grid.video-grid.offset-0 h3 a {
    font-size: clamp(1.5rem, 2vw, 2.2rem);
    line-height: 1.2;
    padding-bottom: 15px;
    padding-top: 25px;
    font-weight: 500;
}

#main-content .display-posts-listing.grid.video-grid h3 a:hover {
    text-decoration: underline;
}

#main-content .display-posts-listing.grid.video-grid.offset-0 .b2b_resource-summmary {
    display: block;
    font-size: 1rem;
    line-height: 1.2;
    color: var(--noom-black);
}

#main-content .display-posts-listing.grid.video-grid.offset-0 .category-wrapper {
    display: none;
}

#main-content .display-posts-listing.grid.video-grid.offset-0 img.wp-post-image {
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

#main-content .display-posts-listing.grid.video-grid.offset-0 .post-summary:nth-child(1) .post-meta-wrapper {
    padding: 20px 0 0 50px;
}

#main-content .display-posts-listing.grid.video-grid.offset-0 .post-summary:nth-child(2) .post-meta-wrapper {
    padding: 20px 50px 0 0;
}

#main-content .display-posts-listing.grid.video-grid.offset-0 .image-wrapper {
    position: relative;
    cursor: pointer;
}

#main-content .display-posts-listing.grid.video-grid.offset-0 .image-wrapper::before {
    content: "";
    background-image: url("/content/themes/Divi-child/images/play-icon.svg");
    background-size: 100%;
    width: 42px;
    height: 42px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
}

@media (max-width:600px) {
    #main-content .display-posts-listing.grid.video-grid.offset-0 .post-summary {
        flex-direction: column !important;
    }

    #main-content .display-posts-listing.grid.video-grid.offset-0 .post-summary .post-meta-wrapper {
        padding: 20px !important;
    }
}


/** START: B2B Video grid template styles **/

/** START: B2B Grid template styles **/
#main-content .display-posts-wrapper .display-posts-listing.grid {
    padding-bottom: 50px !important;
}

@media (max-width:980px) {
    #main-content .display-posts-wrapper .display-posts-listing.grid {
        margin: 0;
    }

    #main-content .display-posts-listing.grid.video-grid.offset-0 .image-wrapper::before {
        width: 20px;
        height: 20px;
    }
}

/** START: B2B Grid template styles **/

